<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$plg = basename(__FILE__, '.php');
$page->tbJs($plg);
$page->tbCss($plg);
?>
<div id="k_peringatan">
	<div class="box_bt_peringatan" align="center">
		<button onclick="closeW('#k_peringatan')">Batal</button><button id="bt_alert_proses">Proses</button>
	</div>
</div>